.u-section-1 .u-sheet-1 {
  min-height: 435px;
}

.u-section-1 .u-group-1 {
  min-height: 405px;
  height: auto;
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1140px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-image-1 {
  width: 737px;
  height: 275px;
  min-height: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 100px 129px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1100px;
  min-height: 0;
  text-decoration: underline !important;
  height: 48px;
  margin: -395px 10px 0 -10px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  min-height: 0;
  position: relative;
  width: 1100px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 150px;
  margin: -8px 20px 0 -20px;
}

.u-section-1 .u-layout-wrap-1 {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 218px;
  width: 570px;
  min-height: 0;
  margin: 20px 285px 584px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-link-1 {
  font-weight: 700;
  position: relative;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-link-2 {
  font-weight: 700;
  margin: 0 39px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 608px;
    height: 227px;
    margin-right: 106px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 8px;
    margin-left: -8px;
    width: 907px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -16px;
    margin-right: 16px;
    width: 907px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 235px;
    margin-right: 235px;
    width: 470px;
    height: auto;
  }

  .u-section-1 .u-link-1 {
    margin-left: 8px;
  }

  .u-section-1 .u-link-2 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 465px;
    height: 174px;
    margin-right: 81px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 6px;
    margin-left: -6px;
    width: 695px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -13px;
    margin-right: 13px;
    width: 695px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 180px;
    margin-right: 180px;
    width: 360px;
  }

  .u-section-1 .u-link-1 {
    margin-left: 6px;
  }

  .u-section-1 .u-link-2 {
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 436px;
    height: 163px;
    margin-right: 61px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 5px;
    margin-left: -5px;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -9px;
    margin-right: 9px;
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 135px;
    margin-right: 135px;
    width: 270px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-link-1 {
    margin-left: 5px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-link-2 {
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 302px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 3px;
    margin-left: -3px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -6px;
    margin-right: 6px;
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 85px;
    margin-right: 85px;
    width: 170px;
  }

  .u-section-1 .u-link-1 {
    margin-left: 3px;
  }

  .u-section-1 .u-link-2 {
    margin-right: 12px;
  }
}